RubyGems Navigation menu

companion_api 0.1.1

A Wrapper for the Companion App Api

版本列表:

  1. 0.1.5 - January 08, 2019 (13.5 KB)
  2. 0.1.3 - November 27, 2018 (13.0 KB)
  3. 0.1.2 - November 27, 2018 (13.0 KB)
  4. 0.1.1 - November 27, 2018 (13.0 KB)
  5. 0.1.0 - November 27, 2018 (13.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (6):

Development 依赖关系 (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • 所有者:

    作者:

    • Nils Berenbold

    SHA 256 checksum:

    10b3465674f5cf53cc4823bb7bcb940619b6bd4d75a1350e399eabe1d59a5862

    下载总次数 5,289

    这个版本 997

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.2.0

    相关链接: